#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hie-bios
version:              0.7.5
visibility:           public
id:                   hie-bios-0.7.5-xWxmJQWspD5j40sDpZ2A7
key:                  hie-bios-0.7.5-xWxmJQWspD5j40sDpZ2A7
license:              BSD-3-Clause
maintainer:           Matthew Pickering <matthewtpickering@gmail.com>
author:               Matthew Pickering <matthewtpickering@gmail.com>
homepage:             https://github.com/mpickering/hie-bios
synopsis:             Set up a GHC API session
description:
    Set up a GHC API session and obtain flags required to compile a source file

category:             Development
abi:                  07e0cd492d403f89e7a8775463e5c4dd
exposed:              True
exposed-modules:
    HIE.Bios HIE.Bios.Config HIE.Bios.Cradle HIE.Bios.Environment
    HIE.Bios.Flags HIE.Bios.Ghc.Api HIE.Bios.Ghc.Check HIE.Bios.Ghc.Doc
    HIE.Bios.Ghc.Gap HIE.Bios.Ghc.Load HIE.Bios.Ghc.Logger
    HIE.Bios.Internal.Debug HIE.Bios.Internal.Log HIE.Bios.Types
    HIE.Bios.Wrappers

hidden-modules:       Paths_hie_bios
import-dirs:          /usr/lib/ghc-8.10.4/site-local/hie-bios-0.7.5
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hie-bios-0.7.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/hie-bios-0.7.5
hs-libraries:         HShie-bios-0.7.5-xWxmJQWspD5j40sDpZ2A7
depends:
    aeson-1.5.6.0-I7BbKEwOl3UEL7J6p5LGbn base-4.14.1.0
    base16-bytestring-1.0.1.0-JclBqFMO1eX94FYTHG5WbF
    bytestring-0.10.12.0 conduit-1.3.4.1-7J2aqumY5x02kgC3AdT91m
    conduit-extra-1.3.5-HlhTtbjrpLM7qZZQ7AC5Jy containers-0.6.2.1
    cryptohash-sha1-0.11.100.1-GwOGlQ9i8hY1wQXawIaKuh deepseq-1.4.4.0
    directory-1.3.6.0 extra-1.7.9-B289Y5Rzkww81ONKh8ABWZ
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ filepath-1.4.2.1
    ghc-8.10.4 hslogger-1.3.1.0-8ipL3Vi4TXI5YpLFy9Bzmk process-1.6.9.0
    temporary-1.3-7D6eUd59nrdDdMitYScslJ text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unordered-containers-0.2.13.0-3zq6q89i05VC2WIEWnQHAq
    vector-0.12.2.0-6U3O0KyAitXJQBfpQxiTi1
    yaml-0.11.5.0-6LozHwYtK3L6zcIpc3xw9M

haddock-interfaces:   /usr/share/doc/haskell-hie-bios/html/hie-bios.haddock
haddock-html:         /usr/share/doc/haskell-hie-bios/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

